Name:           sugar-calendario		
Version:	    3
Release:	    2%{?dist}
Summary:	    Agenda/Calendar activity for Sugar

Group:		    Sugar/Activities
License:	    GPLv3
URL:		    http://wiki.sugarlabs.org/go/Activities/calendario
Source0:	    http://yaderv.fedorapeople.org/Sugar/Calendario-activity-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	python
BuildRequires:	sugar-toolkit
BuildRequires:	gettext
Requires:	    sugar
BuildArch:      noarch

%description
Calendario is daily activity for sugar, this will allow children 
to introduce activities per day so they are reminded of past, present 
and future activities.

%prep
%setup -q -n Calendario-activity-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
%{__python} setup.py install --prefix=$RPM_BUILD_ROOT/%{_prefix}
%find_lang org.laptop.calendario

%clean
rm -rf $RPM_BUILD_ROOT

%files -f org.laptop.calendario.lang
%defattr(-,root,root,-)
%doc COPYING LICENSE README
%{sugaractivitydir}/Calendario.activity/
%lang(es) %{sugaractivitydir}/Calendario.activity/


%changelog
* Fri Mar 18 2011 Yaderv <yaderv@fedoraproject.org> - 3-2
- LICENSE COPYING README added

* Fri Jan 7 2011 Yaderv <yaderv@fedoraproject.org> - 3-1
- Initial package

